  .modal-dialog{
  	margin:0 !important;
  	padding: 0 !important;
  
  }
  body * {  	
    visibility: hidden !important;
    overflow:visible !important;
    
  }
  
   
#info_content_2,#info_content_2 * {   
    visibility: visible !important;
    margin-top: -1px !important;    
}


  button,header,footer,.modal-header{
   display: none !important;
  }
  
  
  tr{
  	border: 1px solid #ddd !important;
  }
  
  .calcInput{
  	display:none !important;
  }
  
  .calcDescription{
  	display:inline-block !important;
  	margin-left:30px !important;
  }
    